<?php
?>
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="{{ app()->getLocale() }}">
    <!--<![endif]-->
    <!-- BEGIN HEAD -->

    <head>
        <meta charset="utf-8" />
        <!-- CSRF Token -->
        <meta name="csrf-token" content="{{ csrf_token() }}">

        <title>{{ config('app.name', 'Laravel') }}</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1" name="viewport" />
        <meta content="{{ config('app.name', 'Laravel') }}" name="description" />
        <meta content="" name="author" />
        <!-- BEGIN GLOBAL MANDATORY STYLES -->
        <!--<link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=all" rel="stylesheet" type="text/css" />-->
        <link href="{{ public_path('/assets/global/plugins/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
        <style>
            .w100 {
  width: 100%;
}

.logo-text {
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 68px;
  margin: 0 !important;
  font-weight: bold;
  text-decoration: none;
}

.logo-text:hover {
  text-decoration: none !important;
}

.btn-table a {
  font-size: 11px !important;
  font-weight: bold !important;
}

.td-table {
  width: 154px;
}

.btn-table .btn {
  padding: 3px 10px 4px !important;
}

.wraper-loading {
  position: relative;
}

.loading {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: inline-block;
  background-color: #fff;
  padding: 5px 10px;
  -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
}

.loading p {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}

.loading img {
  display: inline-block;
  vertical-align: middle;
  width: 25px;
}

.table-light thead tr th,
.table-light tbody tr td {
  color: #000 !important;
  border-bottom: 1px solid #000 !important;
}

.page-sidebar .page-sidebar-menu > li > a > .title {
  text-transform: uppercase;
}

.has-error {
  border-color: red !important;
}

.has-error:parent {
  border-color: red !important;
}

.bs-select:has(has-error) {
  border-color: red !important;
}

.page-header.navbar .page-logo a {
  text-decoration: none;
}

.page-bar .page-breadcrumb > li > a {
  text-decoration: none;
}

.ul-errors {
  padding: 0 0 0 15px;
}

.login .content {
  background: rgba(0, 0, 0, 0.9);
}

.backstretch img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.login-wraper {
  /*position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);*/
}

.inline-block {
  display: inline-block;
  margin-right: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-15 {
  margin-bottom: 15px;
}

.invoice-table p {
  margin: 0;
}

.table.invoice-table > tbody > tr > td {
  vertical-align: middle;
}

.table.invoice-table > tbody > tr > td.va-top {
  vertical-align: top;
}

.table {
  margin-bottom: 0;
}

.invoice-table tr td.inner-data {
  padding: 0 !important;
  border: none !important;
  vertical-align: top !important;
}

.wp-40 {
  width: 40%;
}

.wp-30 {
  width: 30%;
}

.invoice-table b {
  color: #602408 !important;
}

.bcollor {
  color: #000 !important;
  font-weight: bold;
}

span.underline {
  border-bottom: 2px solid #602408;
  font-weight: bold;
  color: #602408;
  padding: 0 5px;
  text-align: center;
  min-width: 30px;
  display: inline-block;
  vertical-align: bottom;
}

.pdftd {
  padding: 0 10px !important;
  border: 1px solid #000 !important;
  color: #000;
  font-family: 'Open Sans', Sans-serif;
  margin: 0;
}

.pcuston {
  padding: 10px !important;
}

.pdftd p {
  margin: 2.5px 0;
  font-size: 14px;
  line-height: 1;
  padding: 0;
}

.pdftd p.pmore {
  margin: 5px 0;
}

.pdftd p.pmore1 {
  margin: 3px 0;
}

span.underlineb {
  border-bottom: 1px solid #000;
  font-weight: bold;
  color: #000;
  padding: 0 10px;
  text-align: center;
  min-width: 30px;
  display: inline-block;
  vertical-align: bottom;
}

label span.error {
  color: red;
  font-weight: bold;
  margin: 0 0 0 5px;
}

.fancybox-overlay-fixed {
  z-index: 9999;
}

.fancybox-opened {
  z-index: 99999;
}

.dropzone .dz-preview {
  display: block;
  margin: 0;
}

.dropzone .dz-preview .dz-image img {
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.dropzone .dz-preview .dz-image {
  width: auto;
  height: 250px;
  display: inline-block;
}

.dz-remove {
  width: 100%;
}

.image-header {
  margin: 20px 0 10px;
}

.table .btn {
  margin-right: 0;
}

.dz-preview a {
  cursor: pointer;
  display: block;
}

.search-ma {
  margin-bottom: 10px;
}

.search-ma p {
  margin: 0;
  line-height: 34px;
}

.dz-remove {
  margin: 0 auto 25px;
}

.siggy canvas {
  display: block;
  margin: 0 auto;
  border: 2px dotted black;
}

.datepicker.dropdown-menu {
  z-index: 9999;
}

.bootstrap-select .dropdown-menu {
  z-index: 9999 !important;
}

.inumbers p {
  margin: 0;
  text-align: right;
}

.table-bordered > tbody > tr > td,
.table-bordered thead > tr > th {
  line-height: 26px !important;
  min-height: 36px;
}

.invoice .invoice-header {
  position: relative;
}

.invoice .invoice-header-data {
  padding: 0 10%;
  position: relative;
  z-index: 1;
}

.invoice .invoice-header-data img {
  background: #fff;
  width: 140px;
  height: 140px;
  -o-object-fit: contain;
     object-fit: contain;
}

.invoice .invoice-header-data h1 {
  font-size: 22px;
  color: #fff;
  line-height: 140px;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
}

.invoice .invoice-header-bg {
  height: 70px;
  width: 100%;
  background: #76869F;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.invoice .invoice-body {
  padding: 0 5%;
}

.invoice .invoice-body h4 {
  color: #76869F;
  font-weight: bold;
  text-transform: uppercase;
}

.invoice .invoice-body p {
  margin: 0;
  font-weight: bold;
}

.invoice .invoice-body .block {
  margin: 50px 0 0 0;
}

.invoice .invoice-body .block .block-header {
  background: #76869F;
  padding: 0 30px;
  margin: 0 0 30px 0;
}

.invoice .invoice-body .block .block-header p {
  text-transform: uppercase;
  color: #fff;
}

.invoice .invoice-body .block .block-line {
  padding: 0 45px;
  overflow: hidden;
}

.invoice .invoice-body .block .block-line .key {
  float: left;
  text-transform: uppercase;
}

.invoice .invoice-body .block .block-line .value {
  float: right;
}

.invoice .invoice-body .comment {
  margin: 100px 0 0 0;
}

.invoice .invoice-body .product-img {
  width: 350px;
  height: 350px;
  border: 8px solid #76869F;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.invoice .invoice-body .product-prev {
  width: 350px;
  height: 350px;
  border: 6px solid #76869F;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.invoice .invoice-body .product-img1 {
  width: 350px;
  height: 400px;
  border: 4px solid #76869F;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.invoice .invoice-body .product-img-only {
  width: 350px;
  border: 4px solid #76869F;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.invoice .invoice-body .img-fondo {
  display: block;
  width: 100%;
  margin: 10px auto 0;
}

.invoice .invoice-body .footer-text {
  margin: 15px 0;
  text-align: center;
  font-size: 10px;
  text-transform: uppercase;
}

.invoice .block-sign {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding: 10px 0 10px;
  text-align: center;
}

.invoice .block-sign p {
  border-top: 1px solid #76869F;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .invoice .invoice-body .product-img {
    margin: 60px auto 0;
  }

  .invoice .invoice-body .block .block-line {
    padding: 0;
  }
}



        </style>
    </head>   
    <!-- END HEAD -->
    <body class="pdf">
   
        
    <div class="invoice">
                <div class="invoice-header">
                    <div class="invoice-header-data">
                        <table style="width: 100%">
                            <tr>
                                <td style="width: 25%"><img src="{!! $logo !!}" class="img-responsive img-circle"/></td>
                                <td><h1>JEWELRY APPRAISAL</h1></td>
                            </tr>
                        </table>

                    </div>
                    <div class="invoice-header-bg"></div>
                </div>
                <div class="invoice-body">
                    <table style="width: 100%">
                        <tr>
                            <td style="width: 50%;vertical-align:top; " >
                                <h4>Report no. {{$invoice->invoice_number}}</h4>
                                <p>{{date('M jS, Y', strtotime($invoice->date))}}</p></br>
                                <!--<p>{{$invoice->title}}</p></br>-->
                                <p style="color:#76869F">TO WHOM IT MAY CONCERN:</p>
                                <p><i>We herewith certify that we have this day carefully examined the following listed and described articles, the property of</i>:</p><br>
                                <p><span style="color:#76869F">NAME:</span> {{$invoice->client->name . " " . $invoice->client->last_name}}</p>
                                <p><span style="color:#76869F">ADDRESS:</span> {{$invoice->client->address . ", " . $invoice->client->city . ", " . $invoice->client->state . ", " . $invoice->client->zip }}</p></br>
                                <p><i>We estimate the value as listed for insurance or other purposes at the current retail value, excluding Federal and other taxes. In making this Appraisal, 
                                                          we DO NOT agree to purchase or replace the articles.</i></p>
                                <div class="block">
                                    <div class="block-header">
                                        <p>Grading Results</p>
                                    </div>
                                    <?php if (! empty($invoice->brand)) { ?>
                                    <div class="block-line">
                                        <p class="key">BRAND:</p>
                                        <p class="value">{{$invoice->brand}}</p>
                                    </div>
                                    <?php }?>
                                    
                                    
                                     <?php if (! empty($invoice->title)) { ?>
                                    <div class="block-line">
                                        <p class="key">TITLE:</p>
                                        <p class="value">{{$invoice->title}}</p>
                                    </div>
                                    <?php }?>
                                    
                                    
                                    <?php if (! empty($invoice->style)) { ?>
                                    <div class="block-line">
                                        <p class="key">Style:</p>
                                        <p class="value">{{$invoice->style}}</p>
                                    </div>
                                    <?php }?>
                                   
                                </div>
                                <div class="block">
                                    <div class="block-header">
                                        <p>ADDITIONAL GRADING RESULTS</p>
                                    </div>
                                    <?php if ($invoice->type == 'jewelry') { ?>
                                    <div>
                                        <?php if (! empty($invoice->additional_jewel->gender)) { ?>
                                        <div class="block-line">
                                            <p class="key">Gender:</p>
                                            <p class="value">{{$invoice->additional_jewel->gender}}</p>
                                        </div>
                                         <?php }?>
                                            <?php if (! empty($invoice->additional_jewel->length)) { ?>
                                        <div class="block-line">
                                            <p class="key">Length:</p>
                                            <p class="value">{{$invoice->additional_jewel->length}} Inches</p>
                                        </div>
                                        <?php }?>
                                        <?php if (! empty($invoice->additional_jewel->weight)) { ?>
                                        <div class="block-line">
                                            <p class="key">Weight:</p>
                                            <p class="value">{{$invoice->additional_jewel->weight}} g</p>
                                        </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_jewel->color_gold)) { ?>
                                        <div class="block-line">
                                            <p class="key">Color:</p>
                                            <p class="value">{{$invoice->additional_jewel->color_gold}}</p>
                                        </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_jewel->metal_purity)) { ?>
                                        <div class="block-line">
                                            <p class="key">Metal Purity:</p>
                                            <p class="value">{{$invoice->additional_jewel->metal_purity}}</p>
                                        </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_jewel->total_diamond_weight)) { ?>
                                            <div class="block-line">
                                                <p class="key">Diamonds Weight:</p>
                                                <p class="value">{{$invoice->additional_jewel->total_diamond_weight}} ct</p>
                                            </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_jewel->clarity_grade)) { ?>
                                            <div class="block-line">
                                                <p class="key">Clarity Grade:</p>
                                                <p class="value">{{$invoice->additional_jewel->clarity_grade}}</p>
                                            </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_jewel->color_grade)) { ?>
                                            <div class="block-line">
                                                <p class="key">Color Grade:</p>
                                                <p class="value">{{$invoice->additional_jewel->color_grade}}</p>
                                            </div>
                                            <?php }?>
                                    </div>
                                    <?php } else { ?>
                                    <div>
                                        <?php if (! empty($invoice->additional_watch->gender)) { ?>
                                        <div class="block-line">
                                            <p class="key">Gender:</p>
                                            <p class="value">{{$invoice->additional_watch->gender}}</p>
                                        </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_watch->color_gold)) { ?>
                                        <div class="block-line">
                                            <p class="key">Color:</p>
                                            <p class="value">{{$invoice->additional_watch->color_gold}}</p>
                                        </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_watch->style_number)) { ?>
                                            <div class="block-line">
                                                <p class="key">Style Number:</p>
                                                <p class="value">{{$invoice->additional_watch->style_number}}</p>
                                            </div>
                                                <?php }?>
                                                <?php if (! empty($invoice->additional_watch->serial_number)) { ?>
                                                <div class="block-line">
                                                    <p class="key">Serial number:</p>
                                                    <p class="value">{{$invoice->additional_watch->serial_number}}</p>
                                                </div>
                                                    <?php }?>
                                                    <?php if (! empty($invoice->additional_watch->custom)) { ?>
                                                    <div class="block-line">
                                                        <p class="key">Custom:</p>
                                                        <p class="value">{{$invoice->additional_watch->custom}}</p>
                                                    </div>
                                                        <?php }?>
                                            <?php if (! empty($invoice->additional_watch->metal_purity)) { ?>
                                        <div class="block-line">
                                            <p class="key">Metal Purity:</p>
                                            <p class="value">{{$invoice->additional_watch->metal_purity}}</p>
                                        </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_watch->total_diamond_weight)) { ?>
                                        <div class="block-line">
                                            <p class="key">Diamonds Weight:</p>
                                            <p class="value">{{$invoice->additional_watch->total_diamond_weight}} ct</p>
                                        </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_watch->clarity_grade)) { ?>
                                        <div class="block-line">
                                            <p class="key">Clarity Grade:</p>
                                            <p class="value">{{$invoice->additional_watch->clarity_grade}}</p>
                                        </div>
                                            <?php }?>
                                            <?php if (! empty($invoice->additional_watch->color_grade)) { ?>
                                        <div class="block-line">
                                            <p class="key">Color Grade:</p>
                                            <p class="value">{{$invoice->additional_watch->color_grade}}</p>
                                        </div>
                                            <?php }?>
                                    </div>
                                    <?php }?>
                                    
                                    
                                </div>
                               
                               
                            </td>
                             
                            <td style="width: 50%;vertical-align: top;" >
                                <?php if ($invoice->image && $invoice->image1) { ?>
                                <table style="border-collapse: separate; border-spacing:3px; margin-left:15px;">
                                    <tr>
                                        <td>
                                             <?php if ($invoice->image) { ?><img src="{!! $image !!}" class="img-responsive product-img1" style="object-fit: cover"/><?php }?>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <?php if ($invoice->image1) { ?><img src="{!! $image1 !!}" class="img-responsive product-img1" style="object-fit: cover"/><?php }?>
                                        </td>
                                    </tr>
                                </table>
                                <?php }?>
                                <?php if ($invoice->image && ! $invoice->image1) { ?>
                                
                                             <?php if ($invoice->image) { ?><img src="{!! $image !!}" class="img-responsive product-img-only" style="object-fit: cover"/><?php }?>
                                    
                                <?php }?>
                                <?php if (! $invoice->image && $invoice->image1) { ?>
                                
                                             <?php if ($invoice->image1) { ?><img src="{!! $image1 !!}" class="img-responsive product-img-only" style="object-fit: cover"/><?php }?>
                                     
                                <?php }?>
                               
                            </td>
                                        
                        </tr>
                    </table>
                    <table style="width: 100%">
                        <tr>
                            
                            <td style="width: 50%">
                                <div class="block-sign">
                                    <?php if (! empty($manager_signature)) { ?>
                                        <img src="{{$manager_signature}}" width="150px" height="auto" style="object-fit: contain;margin: 0 auto !important;padding: 0 !important"/>
                                        <?php } else { ?>
                                        <div style="height: 125px;"></div>
                                        <?php }?>
                                    <p>Mr. Alex Jewelers</p>
                                       20 NE 1St, Miami, 33132
                                    &nbsp;
                                </div>
                            </td>
                            <td style="width: 50%">
                                <div class="block-sign">
                                    <?php if (! empty($img)) { ?>
                                    <img src="{{$img}}" width="150px" height="auto" style="object-fit: contain;margin: 0 auto !important;padding: 0 !important"/>
                                    <?php } else { ?>
                                        <div style="height: 125px;"></div>
                                    <?php }?>
                                    <p>USD ${{number_format($invoice->total, 2)}}</p>
                                        Appraisal Value
                                </div>
                            </td>
                        </tr>
                    </table>
                    <div class="row">
                        <div class="col-md-12">
                            <img src="{!! $escale !!}" class="img-fondo" style="width: 75%"/>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <p class="footer-text">THE FOREGOING APPRAISAL IS MADE WITH THE UNDERSTANDING THAT THE APPRAISER ASSUMES NO LIABILITY WITH RESPECT TO ANY ACTION THAT MAY BE TAKEN ON THE BASIS OF THIS APPRAISAL.</p>
                        </div>
                    </div>
                </div>
         
    </div>
    </body>
</html>