<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAdditionalWatchesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('additional_watches', function (Blueprint $table) {
            $table->increments('id');
            $table->string('gender');
            $table->double('width');
            $table->string('metal_purity');
            $table->double('total_diamond_weight');
            $table->string('clarity_grade');
            $table->string('color_grade');
            $table->string('case_size');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('additional_watches');
    }
}
