<?php
?>
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="{{ app()->getLocale() }}">
<!--<![endif]-->
<!-- BEGIN HEAD -->

<head>
    <meta charset="utf-8" />
    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }}</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta content="{{ config('app.name', 'Laravel') }}" name="description" />
    <meta content="" name="author" />
    <!-- BEGIN GLOBAL MANDATORY STYLES -->
    <!--<link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=all" rel="stylesheet" type="text/css" />-->
    <style>
        {!! file_get_contents(public_path('/assets/global/plugins/bootstrap/css/bootstrap.min.css')) !!}
    </style>
    <style>
        @page {
            margin: 0px 20px;
            /* Configura todos los márgenes a 0 */
        }

        body {
            margin: 0px;
            /* Configura todos los márgenes a 0 */
        }

        .inline-block {
            display: inline-block;
            margin-right: 15px;
        }



        .invoice-table p {
            margin: 0;
        }

        .table.invoice-table>tbody>tr>td {
            vertical-align: middle;
        }

        .table.invoice-table>tbody>tr>td.va-top {
            vertical-align: top;
        }

        .table {
            margin-bottom: 0;
        }

        .invoice-table tr td.inner-data {
            padding: 0 !important;
            border: none !important;
            vertical-align: top !important;
        }


        .invoice-table b {
            color: #602408 !important;
        }




        .image-header {
            margin: 20px 0 10px;
        }

        .table .btn {
            margin-right: 0;
        }


        .invoice .invoice-header {
            position: relative;
        }

        .invoice .invoice-header-data {
            padding: 0 10%;
            position: relative;
            z-index: 1;
        }

        .invoice .invoice-header-data img {
            background: #fff;
            width: 140px;
            height: 140px;
            -o-object-fit: contain;
            object-fit: contain;
        }

        .invoice .invoice-header-data h1 {
            font-size: 22px;
            color: #fff;
            line-height: 140px;
            padding: 0;
            margin: 0;
            text-transform: uppercase;
            font-weight: bold;
        }

        .invoice .invoice-header-bg {
            height: 50px;
            width: 100%;
            background: #76869F;
            position: absolute;
            top: 65px;
            left: 0;
            -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
        }

        .invoice .invoice-body {
            padding: 0 5%;
        }

        .invoice .invoice-body h4 {
            color: #76869F;
            font-weight: bold;
            text-transform: uppercase;
        }

        .invoice .invoice-body p {
            margin: 0;
            font-weight: bold;
        }

        .invoice .invoice-body .block {
            margin: 30px 0 0 0;
        }

        .invoice .invoice-body .block .block-header {
            background: #76869F;
            padding: 0 30px;
            margin: 0 0 20px 0;
            font-size: 12px;
        }

        .invoice .invoice-body .block .block-header p {
            text-transform: uppercase;
            color: #fff;
        }

        .invoice .invoice-body .block .block-line {
            margin-bottom: 0px;
            font-size: 12px;
        }

        .invoice .invoice-body .block .block-line .key {
            font-weight: bold;
            display: inline-block;
            width: auto;
            text-transform: uppercase;
        }

        .invoice .invoice-body .block .block-line .value {
            display: inline-block;
        }

        .invoice .invoice-body .comment {
            margin: 100px 0 0 0;
        }

        .invoice .invoice-body .product-img {
            width: 350px;
            height: 350px;
            border: 8px solid #76869F;
            margin: 0 auto;
            -o-object-fit: cover;
            object-fit: cover;
        }

        .invoice .invoice-body .product-prev {
            width: 350px;
            height: 350px;
            border: 6px solid #76869F;
            margin: 0 auto;
            -o-object-fit: cover;
            object-fit: cover;
        }

        .invoice .invoice-body .product-img1 {
            width: 300px;
            height: 300px;
            border: 4px solid #76869F;
            margin: 0 auto;
            -o-object-fit: cover;
            object-fit: cover;
        }

        .invoice .invoice-body .product-img-only {

            border: 4px solid #76869F;
            margin: 0 auto;
            -o-object-fit: cover;
            object-fit: cover;
        }

        .invoice .invoice-body .img-fondo {
            display: block;
            width: 100%;
            margin: 10px auto 0;
        }

        .invoice .invoice-body .footer-text {
            margin: 15px 0;
            text-align: center;
            font-size: 10px;
            text-transform: uppercase;
        }

        .invoice .block-sign {
            width: 100%;
            max-width: 300px;
            margin: 0 auto;
            padding: 10px 0 10px;
            text-align: center;
        }

        .invoice .block-sign p {
            border-top: 1px solid #76869F;
            text-align: center;
        }

        @media only screen and (max-width: 767px) {
            .invoice .invoice-body .product-img {
                margin: 60px auto 0;
            }

            .invoice .invoice-body .block .block-line {
                padding: 0;
            }
        }

        .img-responsive {
            display: block;
            max-width: 100%;
            height: auto;
        }

        .img-circle {
            border-radius: 50% !important;
        }
    </style>
</head>
<!-- END HEAD -->

<body class="pdf">
    <div class="invoice" style="marging:0px; padding:0px">
        <div style="marging:0px; padding:0px; max-height:180px">
                <img src="{!! $logo !!}" style="width: 100%" />
       </div>
       <div class="invoice-body" style="margin-top: 0px">
            <table style="width: 100%">
                <tr>
                    <td style="width:50%;vertical-align:top; ">
                        <h4 style="font-size: 14px">Report no. {{ $invoice->invoice_number }}</h5>
                            <p style="font-size: 12px">{{ date('M jS, Y', strtotime($invoice->date)) }}</p></br>
                            <!--<p>{{ $invoice->title }}</p></br>-->
                            <p style="color:#76869F;font-size: 12px">TO WHOM IT MAY CONCERN:</p>
                            <p style="font-size: 11px"><i>We herewith certify that we have this day carefully examined the
                                    following listed and
                                    described articles, the property of</i>:</p><br>
                            <p><span style="color:#76869F;font-size: 12px">NAME:</span>
                                <span style="font-size: 11px">
                                    {{ $invoice->client->name . ' ' . $invoice->client->last_name }}</span>
                            </p>
                            <p><span style="color:#76869F;font-size: 12px">ADDRESS:</span>
                                <span
                                    style="font-size: 11px">{{ $invoice->client->address . ', ' . $invoice->client->city . ', ' . $invoice->client->state . ', ' . $invoice->client->zip }}</span>
                            </p></br>
                            <p style="font-size: 11px"><i>We estimate the value as listed for insurance or other purposes at
                                    the current retail
                                    value, excluding Federal and other taxes. In making this Appraisal,
                                    we DO NOT agree to purchase or replace the articles.</i>
                            </p>
                            <div class="block">
                                <div class="block-header">
                                    <p>Grading Results</p>
                                </div>
                                <?php if (! empty($invoice->brand)) { ?>
                                <div class="block-line">
                                    <p class="key">BRAND:</p>
                                    <p class="value">{{ $invoice->brand }}</p>
                                </div>
                                <?php }?>

                                <?php if (! empty($invoice->status)) { ?>
                                <div class="block-line">
                                    <p class="key">STATUS:</p>
                                    <p class="value">{{ $invoice->status }}</p>
                                </div>
                                <?php }?>


                                <?php if (! empty($invoice->title)) { ?>
                                <div class="block-line">
                                    <p class="key">TITLE:</p>
                                    <p class="value">{{ $invoice->title }}</p>
                                </div>
                                <?php }?>


                                <?php if (! empty($invoice->style)) { ?>
                                <div class="block-line">
                                    <p class="key">Style:</p>
                                    <p class="value">{{ $invoice->style }}</p>
                                </div>
                                <?php }?>

                            </div>
                            <div class="block">
                                <div class="block-header">
                                    <p>ADDITIONAL GRADING RESULTS</p>
                                </div>
                                <?php if ($invoice->type == 'jewelry') { ?>
                                <div>
                                    <?php if (! empty($invoice->additional_jewel->gender)) { ?>
                                    <div class="block-line">
                                        <p class="key">Gender:</p>
                                        <p class="value">{{ $invoice->additional_jewel->gender }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_jewel->length)) { ?>
                                    <div class="block-line">
                                        <p class="key">Length:</p>
                                        <p class="value">{{ $invoice->additional_jewel->length }} Inches</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_jewel->weight)) { ?>
                                    <div class="block-line">
                                        <p class="key">Weight:</p>
                                        <p class="value">{{ $invoice->additional_jewel->weight }} g</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_jewel->color_gold)) { ?>
                                    <div class="block-line">
                                        <p class="key">Color:</p>
                                        <p class="value">{{ $invoice->additional_jewel->color_gold }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_jewel->metal_purity)) { ?>
                                    <div class="block-line">
                                        <p class="key">Metal Purity:</p>
                                        <p class="value">{{ $invoice->additional_jewel->metal_purity }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_jewel->total_diamond_weight)) { ?>
                                    <div class="block-line">
                                        <p class="key">Diamonds Weight:</p>
                                        <p class="value">{{ $invoice->additional_jewel->total_diamond_weight }} ct</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_jewel->clarity_grade)) { ?>
                                    <div class="block-line">
                                        <p class="key">Clarity Grade:</p>
                                        <p class="value">{{ $invoice->additional_jewel->clarity_grade }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_jewel->color_grade)) { ?>
                                    <div class="block-line">
                                        <p class="key">Color Grade:</p>
                                        <p class="value">{{ $invoice->additional_jewel->color_grade }}</p>
                                    </div>
                                    <?php }?>
                                </div>
                                <?php } else { ?>
                                <div>
                                    <?php if (! empty($invoice->additional_watch->gender)) { ?>
                                    <div class="block-line">
                                        <p class="key">Gender:</p>
                                        <p class="value">{{ $invoice->additional_watch->gender }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_watch->color_gold)) { ?>
                                    <div class="block-line">
                                        <p class="key">Color:</p>
                                        <p class="value">{{ $invoice->additional_watch->color_gold }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_watch->style_number)) { ?>
                                    <div class="block-line">
                                        <p class="key">Style Number:</p>
                                        <p class="value">{{ $invoice->additional_watch->style_number }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_watch->serial_number)) { ?>
                                    <div class="block-line">
                                        <p class="key">Serial number:</p>
                                        <p class="value">{{ $invoice->additional_watch->serial_number }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_watch->custom)) { ?>
                                    <div class="block-line">
                                        <p class="key">Custom:</p>
                                        <p class="value">{{ $invoice->additional_watch->custom }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_watch->metal_purity)) { ?>
                                    <div class="block-line">
                                        <p class="key">Metal Purity:</p>
                                        <p class="value">{{ $invoice->additional_watch->metal_purity }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_watch->total_diamond_weight)) { ?>
                                    <div class="block-line">
                                        <p class="key">Diamonds Weight:</p>
                                        <p class="value">{{ $invoice->additional_watch->total_diamond_weight }} ct</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_watch->clarity_grade)) { ?>
                                    <div class="block-line">
                                        <p class="key">Clarity Grade:</p>
                                        <p class="value">{{ $invoice->additional_watch->clarity_grade }}</p>
                                    </div>
                                    <?php }?>
                                    <?php if (! empty($invoice->additional_watch->color_grade)) { ?>
                                    <div class="block-line">
                                        <p class="key">Color Grade:</p>
                                        <p class="value">{{ $invoice->additional_watch->color_grade }}</p>
                                    </div>
                                    <?php if (! empty($invoice->dial)) { ?>
                                    <div class="block-line">
                                        <p class="key">DIAL:</p>
                                        <p class="value">{{ $invoice->dial }}</p>
                                    </div>
                                    <?php }?>
                                    <?php }?>
                                </div>
                                <?php }?>


                            </div>


                    </td>

                    <td style="width:50%;vertical-align: top;">
                        <?php if ($invoice->image || $invoice->image1) { ?>
                        <table style="border-collapse: separate; border-spacing:3px; margin-left:15px;">
                            <?php if ($invoice->image) { ?>
                            <tr>
                                <td>
                                   <img src="{!! $image !!}"
                                        class="img-responsive product-img1" />
                                </td>
                            </tr>
                            <?php }?>
                            <?php if ($invoice->image1) { ?>
                            <tr>
                                <td>
                                    <img src="{!! $image1 !!}"
                                        class="img-responsive product-img1" />
                                </td>
                            </tr>
                            <?php }?>
                        </table>
                        <?php }?>
                       

                    </td>

                </tr>
            </table>
            <table style="width:100%">
                <tr>

                    <td style="width:50%">
                        <div class="block-sign">
                            <?php if (! empty($manager_signature)) { ?>
                            <img src="{{ $manager_signature }}" width="150px" height="100px"
                                style="object-fit: contain;margin: 0 auto !important;padding: 0 !important" />
                            <?php } else { ?>
                            <div style="height: 100px;"></div>
                            <?php }?>
                            <p>Mr. Alex Jewelers</p>
                            20 NE 1St, Miami, 33132
                            &nbsp;
                        </div>
                    </td>
                    <td style="width:50%">
                        <div class="block-sign">
                            <?php if (! empty($signature)) { ?>
                            <img src="{!! $signature !!}" width="150px" height="100px"
                                style="object-fit: contain;margin: 0 auto !important;padding: 0 !important" />
                            <?php } else { ?>
                            <div style="height: 100px;"></div>
                            <?php }?>
                            <p>USD ${{ number_format($invoice->total, 2) }}</p>
                            Appraisal Value
                        </div>
                    </td>
                </tr>
            </table>
            <div class="row">
                <div class="col-md-12" style="text-align: center">
                    <img src="{!! $escale !!}" class="img-fondo" style="width: 75%" />
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <p class="footer-text">THE FOREGOING APPRAISAL IS MADE WITH THE UNDERSTANDING THAT THE APPRAISER
                        ASSUMES NO LIABILITY WITH RESPECT TO ANY ACTION THAT MAY BE TAKEN ON THE BASIS OF THIS
                        APPRAISAL.</p>
                </div>
            </div>
        </div>

    </div>
</body>

</html>
